@charset "UTF-8";


/* Reset ----------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1.0;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #0033cc;
  cursor: pointer;
}

a:hover {
  color: #3366ff;
}

button {
  background-color: transparent;
  color: inherit;
  border-width: 0;
  padding: 0;
  cursor: pointer;
}

figure {
  margin: 0;
}

input::-moz-focus-inner {
  border: 0;
  padding: 0;
  margin: 0;
}

ul, ol, dd {
  margin: 0;
  padding: 0;
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-size: inherit;
  font-weight: inherit;
}

p {
  margin: 0;
}

cite {
  font-style: normal;
}

fieldset {
  border-width: 0;
  padding: 0;
  margin: 0;
}

img {
  max-width: 100%;
  vertical-align: bottom;
  border: 0;
}

sub {
  font-size: 70%;
  vertical-align: sub !important;
}

sup {
  font-size: 70%;
  vertical-align: super !important;
}


/* Basic Structure ----------------------------*/
html {
  overflow-y: scroll;
  font-size: 62.5%;
}

body {
  min-width: 1280px;
  overflow: hidden;
  font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  color: #000;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.6;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -webkit-touch-callout: none;
  -webkit-user-select: none; 
  user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
}

body.is-fixed {
  overflow-y: hidden;
}

@media screen and (max-width: 767px) {
  body {
    min-width: 100%;
    font-size: calc(100vw * (26 / 750));
  }
}


/* Common ----------------------------*/
/* Image */
img {
  max-width: 100%;
  pointer-events: none;
}

/* Link */
a {
  display: inline-block;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-decoration: none;
}

a:hover {
  opacity: 0.7;
}

/* Element */
.c-is-pc {
  display: block !important;
}
img.c-is-pc,
br.c-is-pc {
  display: inline-block !important;
}
.c-is-sp,
img.c-is-sp,
br.c-is-sp {
  display: none !important;
}

/* Column */
.c-cols {
  list-style: none;
  letter-spacing: -.40em;
}
.c-cols .c-col {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
}

/* Lists, Comments */
.c-lists,
.c-comments { list-style: none; }

.c-lists > li,
.c-comments > li {
  padding-left: 1em;
  text-indent: -1em;
}

@media screen and (max-width: 767px) {
  /* Image */
  img {
    max-width: initial;
    width: 100%;
  }
  
  /* Link */
  a:hover {
    opacity: 1;
  }
  
  /* Element */
  .c-is-pc,
  img.c-is-pc,
  br.c-is-pc {
    display: none !important;
  }
  .c-is-sp {
    display: block !important;
  }
  img.c-is-sp,
  br.c-is-sp {
    display: inline-block !important;
  }
}


/* Container ----------------------------*/
.c-container {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .c-menu {
    width: 100%;
    padding: calc(100vw * (50 / 750)) calc(100vw * (42 / 750)) 0 calc(100vw * (42 / 750));
  }
}


/* Header ----------------------------*/
.c-header {
  position: fixed;
  z-index: 10201;
  top: 0px;
  left: 0px;
  width: 100%;
}

.c-header_inner {
  position: relative;
  z-index: 10201;
  width: 100%;
  height: 80px;
  margin: 0 auto;
  background-image: url(/chocoa-npan/assets/common/img/header_bg.gif);
  background-repeat: repeat-x;
  background-position: center;
  background-size: auto 100%;
}

.c-header_logo {
  width: 172px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.c-header_logo img {
  width: 100%;
}

.c-header_logo > a {
  display: block;
}

.c-header_snsBtn {
  display: none;
}

.c-header_snsLists {
  position: absolute;
  top: 50%;
  right: 50%;
  margin-right: -540px;
  margin-left: -10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.c-header_snsLists li {
  margin-left: 10px;
}

.c-header_snsLists li a {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 46px;
  height: 46px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: auto 100%;
  border-radius: 50%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.c-header_snsLists li a:hover {
  opacity: 0.6;
}

.c-header_snsLists li.line a {
  background-image: url(/chocoa-npan/assets/common/img/header_sns_l.png);
}

.c-header_snsLists li.twitter a {
  background-image: url(/chocoa-npan/assets/common/img/header_sns_x.png);
}

.c-header_snsLists li.facebook a {
  background-image: url(/chocoa-npan/assets/common/img/header_sns_f.png);
}

.c-header_burgerBtn {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -540px;
  width: 44px;
  height: 36px;
  cursor: pointer;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.c-header_burgerBtn > div {
  position: absolute;
  left: 0px;
  margin-bottom: 6px;
  width: 100%;
  height: 8px;
  background-color: #521d00;
  border-radius: 4px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.c-header_burgerBtn > div:nth-child(1) {
  top: 0;
}

.c-header_burgerBtn > div:nth-child(2) {
  top: 14px;
}

.c-header_burgerBtn > div:nth-child(3) {
  top: 28px;
}

.c-header_burgerBtn.is-active > div:nth-child(1) {
  top: 14px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.c-header_burgerBtn.is-active > div:nth-child(2) {
  top: 20px;
  left: 20px;
  width: 0;
  height: 0;
}

.c-header_burgerBtn.is-active > div:nth-child(3) {
  top: 14px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.c-header_gnav {
  position: fixed;
  z-index: 10200;
  top: 0;
  left: 0;
  padding: 80px 0;
  width: 100%;
  height: 100vh;
  overflow-y: scroll;
  background-color: #fbce00;
  background-image: url(/chocoa-npan/assets/common/img/bg_dot.png);
  background-repeat: repeat;
  background-size: 10px auto;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.c-header_gnav.is-active {
  transform: translateY(0);
}

.c-header_gnavCloseBtn {
  position: absolute;
  top: 40px;
  right: 0px;
  width: 80px;
  height: 80px;
  background-color: #5d070c;
  border-radius: 50%;
  cursor: pointer;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.c-header_gnavCloseBtn:hover {
  opacity: 0.7;
}

.c-header_gnavCloseBtn > div {
  position: absolute;
  top: 37px;
  left: 18px;
  width: 44px;
  height: 8px;
  background-color: #fccf00;
  border-radius: 5px;
}

.c-header_gnavCloseBtn > div:first-child {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.c-header_gnavCloseBtn > div:last-child {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.c-header_snsModal {
  position: fixed;
  z-index: 10200;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.c-header_snsModal.is-active {
  opacity: 1;
  visibility: visible;
}

@media screen and (max-width: 767px) {
  .c-header {
    background-image: url(/chocoa-npan/assets/common/img/header_bg_sp.gif);
  }
  
  .c-header_inner {
    width: 100%;
    padding: 0 calc(100vw * (30 / 750));
    height: calc(100vw * (120 / 750));
  }
  
  .c-header_logo {
    width: calc(100vw * (307 / 750));
  }
  
  .c-header_snsBtn {
    display: block;
    width: calc(100vw * (184 / 750));
    position: absolute;
    top: 50%;
    right: calc(100vw * (20 / 750));
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  
  .c-header_snsLists {
    display: none;
  }
  
  .c-header_snsLists li a:hover {
    opacity: 1;
  }
  
  .c-header_burgerBtn {
    width: calc(100vw * (76 / 750));
    height: calc(100vw * (60 / 750));
    left: calc(100vw * (30 / 750));
    margin-left: 0;
  }

  .c-header_burgerBtn > div {
    height: calc(100vw * (12 / 750));
    border-radius: 1000px;
  }

  .c-header_burgerBtn > div:nth-child(1) {
    top: 0;
  }

  .c-header_burgerBtn > div:nth-child(2) {
    top: calc(100vw * (24 / 750));
  }

  .c-header_burgerBtn > div:nth-child(3) {
    top: calc(100vw * (48 / 750));
  }

  .c-header_burgerBtn.is-active > div:nth-child(1) {
    top: calc(100vw * (24 / 750));
  }

  .c-header_burgerBtn.is-active > div:nth-child(2) {
    top: calc(100vw * (20 / 750));
    left: calc(100vw * (20 / 750));
    width: 0;
    height: 0;
  }

  .c-header_burgerBtn.is-active > div:nth-child(3) {
    top: calc(100vw * (24 / 750));
  }
  
  .c-header_gnav {
    padding: calc(100vw * (120 / 750)) 0;
    background-size: calc(100vw * (26 / 750)) auto;
  }

  .c-header_gnavCloseBtn {
    display: none;
    /*top: calc(100vw * (860 / 750));
    right: auto;
    left: 50%;
    width: calc(100vw * (100 / 750));
    height: calc(100vw * (100 / 750));
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);*/
  }
  
  /*
  .c-header_gnavCloseBtn > div {
    position: absolute;
    top: calc(100vw * (42 / 750));
    left: calc(100vw * (18 / 750));
    width: calc(100vw * (65 / 750));
    height: calc(100vw * (14 / 750));
  }
  */

  .c-header_snsModalInner {
    position: fixed;
    z-index: 10200;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: calc(100vw * (30 / 750)) 0 calc(100vw * (70 / 750));
    width: calc(100vw * (630 / 750));
    background-color: #fccf00;
    border-radius: 30px;
  }

  .c-header_snsModalMain {
    margin-bottom: calc(100vw * (45 / 750));
  }

  .c-header_snsModalMainTxt {
    padding-bottom: calc(100vw * (40 / 750));
    text-align: center;
  }
  
  .c-header_snsModalMainTxt img {
    width: calc(100vw * (630 / 750));
  }

  .c-header_snsModalMain ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto;
    width: calc(100vw * (320 / 750));
    position: static;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  .c-header_snsModalMain ul li {
    width: calc(100vw * (80 / 750));
  }

  .c-header_snsModalMain ul li a {
    width: calc(100vw * (80 / 750));
    height: calc(100vw * (80 / 750));
    background-size: contain;
    border-radius: 50%;
    overflow: hidden;
  }

  .c-header_snsModalClose > span {
    display: block;
    margin: 0 auto;
    width: calc(100vw * (332 / 750));
  }
}


/* Main -----------------------*/
.c-main {
  display: block;
  max-width: 2560px;
  margin: 0 auto;
  padding-top: 80px;
  overflow-x: hidden;
}

@media screen and (max-width: 767px) {
  .c-main {
    padding-top: calc(100vw * (120 / 750));
  }
}


/* Footer -----------------------*/
.c-footer {
  position: relative;
  z-index: 10;
  background-color: #ffffff;
}

.c-footer_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  margin: 0 auto;
  padding: 15px 0 25px 0;
  max-width: 1232px;
  min-width: 900px;
  width: 100%;
}

.c-footer_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.c-footer_nav li {
  margin-right: 30px;
  font-size: 88%;
  color: #666666;
}

.c-footer_nav li a {
  color: #666666;
}

.c-footer_nav li::before {
  font-family: FontAwesome;
  content: "\f0da";
  margin-right: 0.1em;
  font-size: 175%;
  position: relative;
  top: 3px;
}

.c-footer_copyright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #666666;
}

.c-footer_logo {
  display: inline-block;
  margin-left: 20px;
  width: 114px;
}

.c-footer_logo > a {
  display: block;
}

.c-footer_logo > a img {
  width: 100%;
}

.c-footer_pageTop {
  position: fixed;
  bottom: 100px;
  right: 30px;
  z-index: 100;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.c-footer_pageTop.is-active {
  visibility: visible;
  opacity: 1;
}

.c-footer_pageTop a {
  display: block;
  width: 80px;
  height: 80px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background-color: transparent;
  background-image: url(/chocoa-npan/assets/common/img/footer_pagetop.png);
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: contain;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .c-footer_inner {
    display: block;
    padding: calc(100vw * (15 / 750)) calc(100vw * (20 / 750)) calc(100vw * (100 / 750)) calc(100vw * (20 / 750));
    max-width: 100%;
    min-width: 100%;
    height: auto;
  }
  
  .c-footer_nav {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: calc(100vw * (45 / 750));
  }
  
  .c-footer_nav li {
    margin-right: 0;
    font-size: calc(100vw * (24 / 750));
  }
  
  .c-footer_nav li::before {
    top: calc(100vw * (5 / 750))
  }
  
  .c-footer_copyright {
    display: block;
    font-size: calc(100vw * (22 / 750));
    text-align: center;
  }
  
  .c-footer_copyright small {
    display: block;
    margin-bottom: calc(100vw * (15 / 750));
  }
  
  .c-footer_logo {
    margin-left: 0;
    width: calc(100vw * (200 / 750));
  }
  
  .c-footer_pageTop {
    right: calc(100vw * (15 / 750));
    bottom: calc(100vw * (60 / 750));
  }
  
  .c-footer_pageTop a {
    width: calc(100vw * (100 / 750));
    height: calc(100vw * (100 / 750));
    background-size: 100%;
  }
}

@media print {
  .c-footer_pageTop {
    display: none;
    visibility: hidden;
  }
}


/* Products Link List ----------------------------*/
.prodlink img {
  vertical-align: top;
}

.prodlink a img {
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.prodlink a:hover img {
  opacity: 0.7;
}

.prodlink {
  padding: 40px 0;
  background-color: #eec920;
  position: relative;
  z-index: 10;
}

.prodlink__in {
  margin: 0 auto;
  max-width: 960px;
}

.prodlink__ttl {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 1.25% 0;
  background-color: #003e9b;
  border-radius: 1000px;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}

.prodlink__ttl img {
  width: 28.75%;
}

.prodlink__ttl:hover {
  opacity: 0.7;
}

.prodlink__ttl::after {
  position: absolute;
  top: 0;
  right: 23.125%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  font-family: FontAwesome;
  content: "\f107";
  font-size: 250%;
  color: #ffffff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.prodlink__ttl.is_show::after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.prodlink__list {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.5s;
  transition: max-height 0.5s;
}

.prodlink__list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding-top: 1.875%;
}

.prodlink__list li {
  margin: 0 1.5625% 1.5625% 0;
  width: 18.75%;
}

.prodlink__list li img {
  width: 100%;
  max-width: 100%;
}

.prodlink__list li:nth-child(5n) {
  margin-right: 0;
}

.prodlink__list.is_show {
  /*max-height: 1000px;*/
  max-height: 2000px;
}

@media screen and (max-width: 767px) {
  .prodlink {
    padding: 6.86vw 0;
    background-color: #fff;
  }
  
  .prodlink__in {
    width: 82.6vw;
  }
  
  .prodlink__ttl {
    padding: 2.6389vw 0;
  }

  .prodlink__ttl img {
    width: 36.8vw;
  }
  
  .prodlink__ttl:hover {
    opacity: 1;
  }
  
  .prodlink__ttl::after {
    top: 0;
    right: 6.98114vw;
    height: 100%;
    font-size: 5.38447vw;
  }
  
  .prodlink__list.is_show {
    margin-bottom: -3.466vw;
  }
  
  .prodlink__list ul {
    padding-top: 3.06452%;
  }
  
  .prodlink__list li {
    margin: 0 3.06452% 3.06452% 0;
    width: 31.29032%;
  }
  
  .prodlink__list li:nth-child(5n) {
    margin-right: 3.06452%;
  }
  
  .prodlink__list li:nth-child(3n) {
    margin-right: 0;
  }
}


/* Content Banner Lists ----------------------------*/
.c-cntBannerLists {
  margin: -10px 0 0 -10px;
  padding-top: 30px;
  list-style: none;
  letter-spacing: -.40em;
  text-align: center;
}

.c-cntBannerLists > li {
  display: inline-block;
  padding: 10px 0 0 10px;
  letter-spacing: normal;
  vertical-align: bottom;
  position: relative;
}

/*
.c-cntBannerLists > li.c-cntBannerListsAnpan.c-is-pc::before {
  content: "";
  background-image: url(/chocoa-npan/assets/common/img/cnt_banner_caution.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% auto;
  width: 479px;
  height: 57px;
  position: absolute;
  top: -50px;
  left: 10px;
}
*/

.c-cntBannerLists > li.c-is-pc {
  display: inline-block !important;
}

.c-cntBannerLists > li.c-is-sp {
  display: none !important;
}

.c-cntBannerLists > li.c-cntBannerListsPdt0 {
  padding-top: 0 !important;
}

.c-cntBannerLists > li > * {
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.c-cntBannerLists > li > span {
  cursor: default;
}

.c-cntBannerLists > li > *:hover {
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
}

.c-cntBannerLists > li > * img:nth-of-type(1) {
  width: 100%;
  position: relative;
  z-index: 1;
}

.c-cntBannerLists > li.c-cntBannerListsGame > * img:nth-of-type(2) {
  width: calc(140px * 0.72);
  position: absolute;
  top: calc(52px * 0.72);
  right: calc(22px * 0.72);
  z-index: 2;
  animation: wiper 2.5s linear infinite;
}

@keyframes wiper {
  0% { transform: translate(0px, 0px) rotate(0deg); }
  3% { transform: translate(3px, 2px) rotate(5deg); }
  6% { transform: translate(0px, 0px) rotate(0deg); }
  9% { transform: translate(-2px, 0px) rotate(-4deg); }
  12% { transform: translate(0px, 0px) rotate(0deg); }
  15% { transform: translate(3px, 2px) rotate(5deg); }
  18% { transform: translate(0px, 0px) rotate(0deg); }
  21% { transform: translate(-2px, 0px) rotate(-4deg); }
  24% { transform: translate(0px, 0px) rotate(0deg); }
  27% { transform: translate(3px, 2px) rotate(5deg); }
  30% { transform: translate(0px, 0px) rotate(0deg); }
  33% { transform: translate(-2px, 0px) rotate(-4deg); }
  36% { transform: translate(0px, 0px) rotate(0deg); }
  39% { transform: translate(3px, 2px) rotate(5deg); }
  42% { transform: translate(0px, 0px) rotate(0deg); }
  45% { transform: translate(-2px, 0px) rotate(-4deg); }
  48% { transform: translate(0px, 0px) rotate(0deg); }
  51% { transform: translate(3px, 2px) rotate(5deg); }
  54% { transform: translate(0px, 0px) rotate(0deg); }
  57% { transform: translate(-2px, 0px) rotate(-4deg); }
  60% { transform: translate(0px, 0px) rotate(0deg); }
}

@media screen and (max-width: 767px) {
  .c-cntBannerLists {
    margin: calc(100vw * (-10 / 750)) 0 0 calc(100vw * (-10 / 750));
    padding-top: calc(100vw * (20 / 750));
  }

  .c-cntBannerLists > li {
    padding: calc(100vw * (10 / 750)) 0 0 calc(100vw * (10 / 750));
  }
  
  .c-cntBannerLists > li.c-cntBannerListsAnpan.c-is-pc::before {
    display: none;
  }
  
  /*.c-cntBannerLists > li.c-cntBannerListsAnpan.c-is-sp {
    padding-top: calc(100vw * (160 / 750));
  }
  
  .c-cntBannerLists > li.c-cntBannerListsAnpan.c-is-sp::before {
    content: "";
    background-image: url(/chocoa-npan/assets/common/img/cnt_banner_caution_sp.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% auto;
    width: calc(100vw * (647 / 750));
    height: calc(100vw * (124 / 750));
    position: absolute;
    top: calc(100vw * (20 / 750));
    left: calc(100vw * (25 / 750));
  }*/
  
  .c-cntBannerLists > li.c-is-pc {
    display: none !important;
  }

  .c-cntBannerLists > li.c-is-sp {
    display: inline-block !important;
  }
  
  .c-cntBannerLists > li > *:hover {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  
  .c-cntBannerLists > li.c-cntBannerListsGame > * img:nth-of-type(2) {
    width: calc(100vw * (140 / 750));
    top: calc(100vw * (52 / 750));
    right: calc(100vw * (22 / 750));
  }
}


/* Accordion ----------------------------*/
.c-acdnBtn {
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.c-acdnInner {
  display: none;
}

/* .c-index */
.c-index .c-acdnBtn {
  display: none;
}

.c-index .c-acdnInner {
  display: block;
}

@media screen and (max-width: 767px) {
  /* .c-index */
  .c-index .c-acdnBtn {
    display: block;
    position: absolute;
    z-index: 2;
    right: 0;
    top: 0;
    width: calc(100vw * (54 / 750));
    height: 100%;
  }
  
  .c-index .c-acdnBtn::before,
  .c-index .c-acdnBtn::after {
    position: absolute;
    top: calc(100vw * (35 / 750));
    right: 0;
    width: calc(100vw * (54 / 750));
    height: calc(100vw * (12 / 750));
    border-radius: 1000px;
    background-color: #5d070c;
    content: '';
  }
  
  .c-index .c-acdnBtn::after {
    transform: rotate(90deg);
  }
  
  .c-index .c-acdn.is-active .c-acdnBtn::after {
    display: none;
  }

  .c-index .c-acdnInner {
    display: none;
  }
}


/* Wrapper ----------------------------*/
.c-wrapper {
  width: 1000px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  /* Wrapper */
  .c-wrapper {
    width: 100%;
    padding: 0 calc(100vw * (30 / 750));
  }
}


/* Bottom ----------------------------*/
.c-bottom {
  max-width: 2560px;
  margin: 0 auto;
  overflow-x: hidden;
}


/* WallPaper ----------------------------*/
.c-wallpaper {
  position: relative;
  z-index: 3;
  padding-top: 75px;
  padding-bottom: 115px;
  background-color: #fccf00;
  background-image: url(/chocoa-npan/assets/common/img/wallpaper_bg.png);
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: auto 100%;
}

.c-wallpaper_ttl {
  margin-bottom: 240px;
  text-align: center;
}

.c-wallpaper_ttl img {
  width: 361px;
}

.c-wallpaper_dl {
  position: relative;
  width: 994px;
  margin: 0 auto;
  border: 6px solid #521d00;
  border-radius: 25px;
  padding: 35px 35px 40px 35px;
  background-color: #f7f2e5;
  text-align: center;
}

.c-wallpaper_dl::before,
.c-wallpaper_dl::after {
  position: absolute;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 100% auto;
  content: '';
}

.c-wallpaper_dl::before {
  top: -275px;
  left: 318px;
  width: 323px;
  height: 270px;
  background-image: url(/chocoa-npan/assets/common/img/wallpaper_dl_chara.png);
}

.c-wallpaper_dl::after {
  top: -117px;
  right: 40px;
  width: 312px;
  height: 102px;
  background-image: url(/chocoa-npan/assets/common/img/wallpaper_dl_qr.png);
}

.c-wallpaper_dl > dt {
  display: block;
  position: absolute;
  top: -165px;
  left: 18px;
}

.c-wallpaper_dl > dt img {
  width: 365px;
}

.c-wallpaper_dlList {
  display: flex;
  flex-wrap: wrap;
  margin-left: -50px;
}

.c-wallpaper_dlList > li {
  width: 33.3333%;
  padding-left: 50px;
}

.c-wallpaper_dlListInner {
  text-align: center;
}

.c-wallpaper_dlListInner > dt {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  /* width: 194px; */
  width: 100%;
  height: 33px;
  margin-bottom: 14px;
  border-radius: 6px;
  background-color: #521d00;
}

.c-wallpaper_dlListInner > dt img {
  width: auto;
  /* height: 22px;
  height: 17px; */
  height: 24.6px;
}

.c-wallpaper_dlCharaCal {
  display: flex;
  flex-wrap: wrap;
  margin-left: -18px;
}

.c-wallpaper_dlCharaCal > li {
  width: 50%;
  padding-left: 18px;
}

.c-wallpaper_dlCharaCalInner > dt {
  display: block;
  position: relative;
}

.c-wallpaper_dlCharaCalInner > dt::after {
  position: absolute;
  top: -10px;
  width: 82px;
  height: 48px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 100% auto;
  content: '';
}
.c-wallpaper_dlCharaCal > li:nth-of-type(1) .c-wallpaper_dlCharaCalInner > dt::after {
  left: -10px;
  background-image: url(/chocoa-npan/assets/common/img/wallpaper_dl_list_bubble01.png);
}
.c-wallpaper_dlCharaCal > li:nth-of-type(2) .c-wallpaper_dlCharaCalInner > dt::after {
  right: -10px;
  background-image: url(/chocoa-npan/assets/common/img/wallpaper_dl_list_bubble02.png);
}

@media screen and (max-width: 767px) {
  .c-wallpaper {
    padding-top: calc(100vw * (80 / 750));
    padding-bottom: calc(100vw * (85 / 750));
    background-image: url(/chocoa-npan/assets/common/img/wallpaper_bg_sp.png);
    background-size: cover;
  }

  .c-wallpaper_ttl {
    margin-bottom: calc(100vw * (450 / 750));
  }

  .c-wallpaper_ttl img {
    width: calc(100vw * (515 / 750));
  }

  .c-wallpaper_dl {
    width: 100%;
    padding: calc(100vw * (35 / 750)) calc(100vw * (30 / 750)) calc(100vw * (40 / 750)) calc(100vw * (30 / 750));
    border-width: calc(100vw * (8 / 750));
    border-radius: calc(100vw * (30 / 750));
  }

  .c-wallpaper_dl::before {
    top: calc(100vw * (-448 / 750));
    left: 50%;
    transform: translateX(-50%);
    width: calc(100vw * (440 / 750));
    height: calc(100vw * (442 / 750));
    background-image: url(/chocoa-npan/assets/common/img/wallpaper_dl_chara_sp.png);
  }

  .c-wallpaper_dl::after {
    top: calc(100vw * (-35 / 750));
    right: calc(100vw * (-65 / 750));
    width: calc(100vw * (242 / 750));
    height: calc(100vw * (201 / 750));
    background-image: url(/chocoa-npan/assets/common/img/wallpaper_dl_bubble.png);
  }

  .c-wallpaper_dl > dt {
    display: block;
    position: static;
    margin-bottom: calc(100vw * (30 / 750));;
  }

  .c-wallpaper_dl > dt img {
    width: calc(100vw * (609 / 750));
  }

  .c-wallpaper_dlList {
    display: flex;
    flex-wrap: wrap;
    margin-left: 0;
  }

  .c-wallpaper_dlList > li {
    width: 100%;
    padding-left: 0;
    padding-top: calc(100vw * (50 / 750));
  }
  .c-wallpaper_dlList > li:nth-of-type(1) {
    padding-top: 0;
  }

  .c-wallpaper_dlListInner > dt {
    /* width: calc(100vw * (435 / 750)); */
    height: calc(100vw * (74 / 750));
    margin-bottom: calc(100vw * (30 / 750));
    border-radius: calc(100vw * (15 / 750));
  }

  .c-wallpaper_dlListInner > dt img {
    width: auto;
    /* height: calc(100vw * (50 / 750));
    height: calc(100vw * (36 / 750)); */
    height: calc(100vw * (52 / 750));
  }

  .c-wallpaper_dlCharaCal {
    margin-left: calc(100vw * (-40 / 750));
  }

  .c-wallpaper_dlCharaCal > li {
    padding-left: calc(100vw * (40 / 750));
  }

  .c-wallpaper_dlCharaCalInner > dt::after {
    top: calc(100vw * (-20 / 750));
    width: calc(100vw * (183 / 750));
    height: calc(100vw * (105 / 750));
  }
  .c-wallpaper_dlCharaCal > li:nth-of-type(1) .c-wallpaper_dlCharaCalInner > dt::after {
    left: calc(100vw * (-22 / 750));
  }
  .c-wallpaper_dlCharaCal > li:nth-of-type(2) .c-wallpaper_dlCharaCalInner > dt::after {
    right: calc(100vw * (-22 / 750));
  }

  .c-wallpaper_dlCharaCalInner > dd {
    margin-top: calc(100vw * (16 / 750));;
  }

  .c-wallpaper_dlTrailer {
    margin-top: calc(100vw * (50 / 750));
    text-align: center;
  }

  .c-wallpaper_dlTrailer > dt {
    display: block;
  }

  .c-wallpaper_dlTrailer > dt img {
    width: calc(100vw * (608 / 750));
  }

  .c-wallpaper_dlTrailer > dd {
    position: relative;
    z-index: 1;
  }

  .c-wallpaper_dlTrailer > dd img {
    display: inline-block;
    width: calc(100vw * (316 / 750));
    margin-top: calc(100vw * (-50 / 750));
    margin-left: calc(100vw * (25 / 750));
  }

  .c-wallpaper_dlTrailer > dd::before {
    position: absolute;
    top: calc(100vw * (-10 / 750));
    left: 50%;
    z-index: -1;
    transform: translateX(-50%);
    width: calc(100vw * (474 / 750));
    height: calc(100vw * (326 / 750));
    background-image: url(/chocoa-npan/assets/common/img/wallpaper_dl_trailer_bg.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100% auto;
    content: '';
  }
}


/* Bottom Key Visual ----------------------------*/
.c-bottomkv { 
  position: relative;
  z-index: 1;
  height: 714px;
}

.c-bottomkvInner {
  position: fixed;
  top: 80px;
  left: 0;
  z-index: -1;
  width: 100%;
  height: calc(100% - 80px);
  opacity: 0;
  visibility: hidden;
  background-image: url(/chocoa-npan/assets/common/img/bottomkv_bg.jpg);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

.c-bottomkv.is-active .c-bottomkvInner {
  opacity: 1;
  visibility: visible;
}

@media screen and (max-width: 767px) {
  .c-bottomkv { 
    height: calc(100vw * (1350 / 750));
  }

  .c-bottomkvInner {
    top: calc(100vw * (120 / 750));
    height: calc(100vh - (100vw * (120 / 750)));
    background-image: url(/chocoa-npan/assets/common/img/bottomkv_bg_sp.jpg);
  }
}


/* Index ----------------------------*/
.c-index {
  position: relative;
  z-index: 3;
  padding-top: 50px;
  padding-bottom: 80px;
  background-color: #fbce00;
  background-image: url(/chocoa-npan/assets/common/img/bg_dot.png);
  background-repeat: repeat;
  background-size: 10px auto;
}

@media screen and (max-width: 767px) {
  .c-index {
    padding-top: calc(100vw * (55 / 750));
    padding-bottom: calc(100vw * (70 / 750));
    background-size: calc(100vw * (26 / 750)) auto;
  }
}


/* Menu ----------------------------*/
.c-menu {
  position: relative;
  width: 840px;
  margin: 0 auto;
}

.c-menu_ttl {
  width: 100%;
  text-align: center;
}

.c-menu_inner {
  display: flex;
  flex-wrap: wrap;
}

.c-menu_list {
  width: 50%;
  margin-top: -30px;
}

.c-menu_list:nth-of-type(1) {
  padding-right: 50px;
}

.c-menu_list:nth-of-type(2) {
  padding-left: 50px;
}

.c-menu_list > li {
  position: relative;
  margin-top: 30px;
}

.c-menu_list > li::before {
  position: absolute;
  top: 77px;
  left: 0;
  width: 101.5%;
  height: 12px;
  background-image: url(/chocoa-npan/assets/common/img/menu_sep.png);
  background-repeat: repeat-x;
  background-position: 0 bottom;
  background-size: auto 12px;
  content: '';
}

.c-menu_list > li.c-menu_listRap::before {
  display: none;
}

.c-menu_list > li > a {
  display: block;
}

.c-menu_listInner {
  padding-left: 5px;
  padding-bottom: 20px;
  line-height: 1;
}

.c-menu_listInner > dt {
  display: block;
}

.c-menu_listInner > dt img {
  width: auto;
  height: 52px;
}

.c-menu_listInner > dd {
  position: relative;
  z-index: 1;
  padding-left: 3px;
}

.c-menu_listInner > dd:nth-of-type(1) img {
  width: auto;
  height: 14px;
}

.c-menu_listRap .c-menu_listInner > dd:nth-of-type(1) img {
  width: 100%;
  height: auto;
}

.c-menu_listWallpaper .c-menu_listInner > dd:nth-of-type(1)::after {
  position: absolute;
  right: -10px;
  bottom: -5px;
  z-index: -1;
  width: 143px;
  height: 106px;
  background-image: url(/chocoa-npan/assets/common/img/menu_wallpaper_img.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 100% auto;
  content: '';
}

.c-menu_listBanner {
  display: flex;
  margin-top: 10px;
  margin-left: -5px;
  margin-right: -5px;
}

.c-menu_listBanner > li {
  width: 50%;
  padding-left: 5px;
}

.c-menu_listBanner > li > a {
  display: block;
}

.c-menu_listNav {
  margin-top: -18px;
  padding-top: 18px;
}

.c-menu_listNav > li {
  margin-top: 18px;
}

.c-menu_listNav > li > a {
  display: block;
  position: relative;
  padding-left: 35px;
  line-height: 1;
}

.c-menu_listNav > li > a::before {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 21px;
  height: 18px;
  background-image: url(/chocoa-npan/assets/common/img/menu_nav_bg.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 100% auto;
  content: '';
}

.c-menu_listNav > li img {
  width: auto;
  height: 20px;
}

.c-menu_listRecipe .c-menu_listNav > li img {
  width: auto;
  height: 16px;
}

.c-menu_listNav > li a[href*="#products_milk"] img {
  width: auto;
  height: 53px;
}

/* .c-header */
.c-header .c-menu_ttl {
  padding-top: 65px;
  padding-bottom: 30px;
}

.c-header .c-menu_ttl img {
  width: 186px;
}

/* .c-index */
.c-index .c-menu_ttl {
  padding-bottom: 40px;
}

.c-index .c-menu_ttl img {
  width: 393px;
}

@media screen and (max-width: 767px) {
  .c-menu {
    width: 100%;
    padding: 0 calc(100vw * (40 / 750));
  }

  .c-menu_list {
    width: 100%;
    margin-top: calc(100vw * (-25 / 750));
    padding-top: calc(100vw * (25 / 750));
  }

  .c-menu_list:nth-of-type(1) {
    padding-right: 0;
    padding-top: 0;
  }

  .c-menu_list:nth-of-type(2) {
    padding-left: 0;
  }

  .c-menu_list > li {
    position: relative;
    margin-top: calc(100vw * (25 / 750));
  }

  .c-menu_list > li::before {
    top: calc(100vw * (110 / 750));
    width: 100%;
    height: calc(100vw * (18 / 750));
    background-size: auto calc(100vw * (18 / 750));
  }
  
  .c-menu_listInner {
    padding-left: calc(100vw * (10 / 750));
    padding-bottom: calc(100vw * (30 / 750));
  }

  .c-menu_listInner > dt img {
    height: calc(100vw * (80 / 750));
  }

  .c-menu_listInner > dd {
    padding-left: calc(100vw * (10 / 750));
    margin-top: calc(100vw * (-5 / 750));
  }
  
  .c-menu_listRap .c-menu_listInner > dd {
    padding-left: 0;
    padding-right: calc(100vw * (10 / 750));
    margin-top: 0;
  }

  .c-menu_listInner > dd:nth-of-type(1) img {
    height: calc(100vw * (25 / 750));
  }

  .c-menu_listWallpaper .c-menu_listInner > dd:nth-of-type(1)::after {
    right: calc(100vw * (-5 / 750));
    bottom: calc(100vw * (-5 / 750));
    width: calc(100vw * (240 / 750) * 0.95);
    height: calc(100vw * (174 / 750) * 0.95);
  }
  
  .c-menu_listBanner {
    display: flex;
    margin-top: 0;
    margin-left: calc(100vw * (-10 / 750));
    margin-right: 0;
    padding-left: calc(100vw * (10 / 750));
  }

  .c-menu_listBanner > li {
    padding-left: calc(100vw * (10 / 750));
  }
  
  .c-menu_listNav {
    margin-top: calc(100vw * (-36 / 750));
    padding-top: calc(100vw * (36 / 750));
    padding-bottom: calc(100vw * (40 / 750));
  }

  .c-menu_listNav > li {
    margin-top: calc(100vw * (36 / 750));
  }

  .c-menu_listNav > li > a {
    padding-left: calc(100vw * (60 / 750));
  }

  .c-menu_listNav > li > a::before {
    width: calc(100vw * (37 / 750));
    height: calc(100vw * (33 / 750));
  }

  .c-menu_listNav > li img {
    height: calc(100vw * (38 / 750));
  }

  .c-menu_listRecipe .c-menu_listNav > li img {
    height: calc(100vw * (33 / 750));
  }
  
  .c-menu_listNav > li a[href*="#products_milk"] img {
    height: calc(100vw * (100 / 750));
  }

  /* .c-header */
  .c-header .c-menu_ttl {
    padding-top: calc(100vw * (50 / 750));
    padding-bottom: calc(100vw * (40 / 750));
  }

  .c-header .c-menu_ttl img {
    width: calc(100vw * (296 / 750));
  }
  
  .c-header .c-menu_list > li.c-menu_listWallpaper {
    margin-top: calc(100vw * (80 / 750));
  }
  .c-header .c-menu_list > li.c-menu_listRap {
    margin-top: calc(100vw * (35 / 750));
  }
  
  .c-header .c-menu_list > li.c-menu_listEnjoy::before {
    top: calc(100vw * (240 / 750));
  }
  
  .c-header .c-menu_listBanner {
    margin-top: calc(100vw * (-10 / 750));
  }

  /* .c-index */
  .c-index .c-menu_ttl {
    padding-bottom: calc(100vw * (40 / 750));
  }

  .c-index .c-menu_ttl img {
    width: calc(100vw * (351 / 750));
  }

  .c-index .c-menu_list > li.c-menu_listWallpaper,
  .c-index .c-menu_list > li.c-menu_listRap {
    margin-top: calc(100vw * (35 / 750));
  }
}


/* Modal ----------------------------*/
.c-modal {
  display: none;
}


/* Calendar */
.modal_present {
  width: 1280px;
  background-color: #b5d716;
  position: relative;
  border-radius: 20px;
}

.modal_presentCloseBtn {
  position: absolute;
  top: 36px;
  right: 50px;
  width: 76px;
  height: 76px;
  cursor: pointer;
}

.modal_presentCloseBtn > div {
  position: absolute;
  top: 28px;
  left: -13px;
  width: 100px;
  height: 20px;
  background-color: #ffffff;
  border-radius: 1000px;
}

.modal_presentCloseBtn > div:first-child {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.modal_presentCloseBtn > div:last-child {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.modal_presentInner {
  padding: 40px 100px 40px 74px;
}

.modal_presentTtl {
  margin-bottom: 30px;
  text-align: center;
}

.modal_presentLists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.modal_presentListsInner {
  text-align: center;
}

.modal_presentListsInner > dt {
  display: block;
  margin-bottom: 15px;
}

.modal_presentListsInner > dt img {
  width: 366px;
}

.modal_presentListsInner > dd {
  padding-left: 26px;
}

.modal_presentListsInner > dd img {
  width: 174px;
}

.modal_presentComments {
  padding: 0 100px 40px;
  font-size: 1.6rem;
  line-height: 1.5;
  color: #fff;
  /* color: #000; */
}

.modal_presentComments .c-is-pc {
  display: inline !important;
}

.modal_presentComments .c-is-sp {
  display: none !important;
}

@media screen and (max-width: 767px) {
  .modal_present {
    width: 100%;
  }
  
  .modal_presentCloseBtn {
    top: calc(100vw * (30 / 750));
    right: calc(100vw * (30 / 750));
    width: calc(100vw * (76 / 750));
    height: calc(100vw * (76 / 750));
  }
  
  .modal_presentCloseBtn > div {
    top: calc(100vw * (28 / 750));
    right: calc(100vw * (-10 / 750));
    left: auto;
    width: calc(100vw * (100 / 750));
    height: calc(100vw * (20 / 750));
  }
  
  .modal_presentInner {
    padding: calc(100vw * (38 / 750)) calc(100vw * (30 / 750)) calc(100vw * (37 / 750));
  }
  
  .modal_presentTtl {
    margin-bottom: calc(100vw * (36 / 750));
  }
  
  .modal_presentTtl img {
    width: calc(100vw * (389 / 750));
  }
  
  .modal_presentListsInner > dt {
    margin-bottom: calc(100vw * (10 / 750));
  }
  
  .modal_presentListsInner > dt img {
    width: calc(100vw * (185 / 750));
  }

  .modal_presentListsInner > dd {
    padding-left: calc(100vw * (30 / 750));
  }
  
  .modal_presentListsInner > dd img {
    width: calc(100vw * (174 / 750));
  }
  
  .modal_presentComments {
    padding: 0 calc(100vw * (30 / 750)) calc(100vw * (50 / 750));
    font-size: calc(100vw * (22 / 750));
    line-height: 1.2;
  }
  
  .modal_presentComments .c-is-pc {
    display: none !important;
  }
  
  .modal_presentComments .c-is-sp {
    display: inline !important;
  }
}


/* Fancybox ----------------------------*/
.fancybox-skin {
  padding: 0 !important;
}


/* Animation ----------------------------*/
.c-animate {
  display: block;
  transition-property: all;
  transition-timing-function: ease-out;
}

.c-animateMoveX01 {
  opacity: 0;
  visibility: hidden;
  transition-duration: 0.45s;
  -webkit-transform: translate(40px, 0);
  transform: translate(40px, 0);
}
.c-animateMoveX01.c-is-animated {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.c-animateMoveX02 {
  opacity: 0;
  visibility: hidden;
  transition-duration: 0.45s;
  -webkit-transform: translate(-40px, 0);
  transform: translate(-40px, 0);
}
.c-animateMoveX02.c-is-animated {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.c-animateMoveY01 {
  opacity: 0;
  visibility: hidden;
  transition-duration: 0.45s;
  -webkit-transform: translate(0, 40px);
  transform: translate(0, 40px);
}
.c-animateMoveY01.c-is-animated {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.c-animateMoveY02 {
  opacity: 0;
  visibility: hidden;
  transition-duration: 0.45s;
  -webkit-transform: translate(0, -40px);
  transform: translate(0, -40px);
}
.c-animateMoveY02.c-is-animated {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.c-animateZoom01 {
  transition-duration: 0.45s;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
.c-animateZoom01.c-is-animated {
  -webkit-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

.c-animateZoom02 {
  transition-duration: 0.45s;
  -webkit-transform: scale(0, 0);
  transform: scale(0, 0);
}
.c-animateZoom02.c-is-animated {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.c-animateScaleX01 {
  transition-duration: 0.45s;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
}
.c-animateScaleX01.c-is-animated {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.c-animateScaleX02 {
  transition-duration: 0.45s;
  -webkit-transform-origin: left top;
  transform-origin: left top;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
}
.c-animateScaleX02.c-is-animated {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.c-animateScaleX03 {
  transition-duration: 0.45s;
  -webkit-transform-origin: left top;
  transform-origin: right top;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
}
.c-animateScaleX03.c-is-animated {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.c-animateScaleY01 {
  transition-duration: 0.45s;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
}
.c-animateScaleY01.c-is-animated {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.c-animateScaleY02 {
  transition-duration: 0.45s;
  -webkit-transform-origin: left top;
  transform-origin: left top;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
}
.c-animateScaleY02.c-is-animated {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.c-animateScaleY03 {
  transition-duration: 0.45s;
  -webkit-transform-origin: left top;
  transform-origin: left bottom;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
}
.c-animateScaleY03.c-is-animated {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

.c-animateBlur01 {
  background: transparent;
  opacity: 0;
  visibility: hidden;
  transition-duration: 0.45s;
  -webkit-filter: blur(10px);
  filter: blur(10px);
}
.c-animateBlur01.c-is-animated {
  opacity: 1;
  visibility: visible;
  -webkit-filter: blur(0);
  filter: blur(0);
}

@media screen and (max-width: 767px) {
  .c-animateMoveX01 {
    -webkit-transform: translate(30px, 0);
    transform: translate(30px, 0);
  }

  .c-animateMoveX02 {
    -webkit-transform: translate(-30px, 0);
    transform: translate(-30px, 0);
  }

  .c-animateMoveY01 {
    -webkit-transform: translate(0, 30px);
    transform: translate(0, 30px);
  }

  .c-animateMoveY02 {
    -webkit-transform: translate(0, -30px);
    transform: translate(0, -30px);
  }
}


/* Other ----------------------------*/
/* Width */
.c-w100per {
  width: 100%;
}
.c-w95per {
  width: 95%;
}
.c-w90per {
  width: 90%;
}
.c-w85per {
  width: 85%;
}
.c-w80per {
  width: 80%;
}
.c-w75per {
  width: 75%;
}
.c-w70per {
  width: 70%;
}
.c-w65per {
  width: 65%;
}
.c-w60per {
  width: 60%;
}
.c-w55per {
  width: 55%;
}
.c-w50per {
  width: 50%;
}
.c-w45per {
  width: 45%;
}
.c-w40per {
  width: 40%;
}
.c-w35per {
  width: 35%;
}
.c-w30per {
  width: 30%;
}
.c-w25per {
  width: 25%;
}
.c-w20per {
  width: 20%;
}
.c-w15per {
  width: 15%;
}
.c-w10per {
  width: 10%;
}
.c-w5per {
  width: 5%;
}

/* Pointer Event */
.c-peNone {
  pointer-events: none;
  cursor: default;
}
.c-peAll {
  pointer-events: all;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  /* Width */
  .c-w100per-sp {
    width: 100%;
  }
  .c-w95per-sp {
    width: 95%;
  }
  .c-w90per-sp {
    width: 90%;
  }
  .c-w85per-sp {
    width: 85%;
  }
  .c-w80per-sp {
    width: 80%;
  }
  .c-w75per-sp {
    width: 75%;
  }
  .c-w70per-sp {
    width: 70%;
  }
  .c-w65per-sp {
    width: 65%;
  }
  .c-w60per-sp {
    width: 60%;
  }
  .c-w55per-sp {
    width: 55%;
  }
  .c-w50per-sp {
    width: 50%;
  }
  .c-w45per-sp {
    width: 45%;
  }
  .c-w40per-sp {
    width: 40%;
  }
  .c-w35per-sp {
    width: 35%;
  }
  .c-w30per-sp {
    width: 30%;
  }
  .c-w25per-sp {
    width: 25%;
  }
  .c-w20per-sp {
    width: 20%;
  }
  .c-w15per-sp {
    width: 15%;
  }
  .c-w10per-sp {
    width: 10%;
  }
  .c-w5per-sp {
    width: 5%;
  }

  /* Pointer Event */
  .c-peNone-sp {
    pointer-events: none;
    cursor: default;
  }
  .c-peAll-sp {
    pointer-events: all;
    cursor: pointer;
  }
}
